ダウンロード数/...最新バージョン/...

NEWSbaserCMSニュース

baserCMS において脆弱性が発見されました

2012.5.11 お知らせ

この記事をシェアする

Facebook Twitter はてなブックマーク

この度、baserCMSにセッションに関する脆弱性が発見されました。

baserCMS1.6.15 およびそれ以前のバージョンをご利用の方は必ずご対応をお願いいたします。

影響内容や、対応方法については、次のページをご覧ください。

今後もよりよいCMSとなるよう頑張って参りますので引き続きbaserCMSをよろしくお願いいたします。

 

この記事をシェアする

Facebook Twitter はてなブックマーク